<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\DozentenInfo\NewDozent;

class NewDozentPresenter extends \Kufer\Web\KuferTools\Basis\DozentenInfo\NewDozent\NewDozentPresenter
{
  protected function getView()
  {
    return new NewDozentView($this->getViewModel());
  }
}